Mail archive
alpine-devel

[alpine-devel] [PATCH] testing/duply - new

From: IT Offshore <developer_at_it-offshore.co.uk>
Date: Wed, 12 Feb 2014 01:30:27 +0000

Simple shell frontend for Duplicity
---
 testing/duply/APKBUILD | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)
 create mode 100644 testing/duply/APKBUILD
diff --git a/testing/duply/APKBUILD b/testing/duply/APKBUILD
new file mode 100644
index 0000000..6605c4d
--- /dev/null
+++ b/testing/duply/APKBUILD
_at_@ -0,0 +1,28 @@
+# Contributor: IT Offshore <developer_at_it-offshore.co.uk>
+# Maintainer:
+pkgname=duply
+_mainver=1.6
+pkgver=$_mainver.0
+pkgrel=0
+pkgdesc="A shell front end for duplicity. It manages backup job settings in profiles and allows to batch execute commands."
+url="http://duply.net/"
+arch="noarch"
+license="GPLv2"
+depends="bash duplicity gnupg"
+depends_dev=""
+makedepends="$depends_dev"
+install=""
+subpackages=""
+source="http://downloads.sourceforge.net/project/ftplicity/duply%20%28simple%20duplicity%29/${_mainver}.x/${pkgname}_${pkgver}.tgz"
+
+_builddir="$srcdir"/${pkgname}_$pkgver
+
+package() {
+	cd "$_builddir"
+	install -m755 -D ./duply \
+                "$pkgdir"/usr/bin/duply || return 1
+}
+
+md5sums="1a17b830a97184c09d4d3c7697e04592  duply_1.6.0.tgz"
+sha256sums="0ebd72f93aa44aa67da2c825926a50f7d4abb16798893305a6c331673ef13ec4  duply_1.6.0.tgz"
+sha512sums="1071edddcbbe968f6242375cc0c34a5d9da2af7ef7655daa25124b877f1ac80493ffbda750a45a4e92dc555b168f8862ab4d2332777039fc5a5a8118f667cab7  duply_1.6.0.tgz"
-- 
1.8.5.4
---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Wed Feb 12 2014 - 01:30:27 UTC